Computer Security
[EN] securityvulns.ru no-pyccku


Plex Media Server security vulnerabilities
Published:02.03.2014
Source:
SecurityVulns ID:13585
Type:remote
Threat Level:
5/10
Description:Authentication bypass, information leakage.
Affected:PLEX : Plex Media Server 0.9
Original documentdocumentSEC Consult Vulnerability Lab, SEC Consult SA-20140228-1 :: Authentication bypass (SSRF) and local file disclosure in Plex Media Server (02.03.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod